jscal-store(1)

NAME
jscal-store - stores joystick calibration

SYNOPSIS
jscal-store <device-name>

DESCRIPTION
jscal-store stores the calibration and mapping information for the given joystick device. This information can later be restored using the jscal-restore command.

An appropriate rule can be set up with udev so that any stored calibration settings are restored when the relevant device is connected. Some distributions (at least Debian, Ubuntu and Slackware) provide joystick packages which install such rules automatically.

FILES

/var/lib/joystick/joystick.state
    File used to store the calibration settings.

SEE ALSO
jscal(1), jscal-restore(1).

AUTHOR
jscal-store was written by Stephen Kitt.